STOREBACKUPMERGEISOLATEDBACKUP(1)

NAME
storeBackupMergeIsolatedBackup.pl - copy isolated backups to main one

DESCRIPTION

SYNOPSIS
based on configuration file:

storeBackupMergeIsolatedBackup.pl -f isolateConfigFile [-v] [--move]
                        [--force] [-T tmpdir]

no configuration file:

    storeBackupSetupIsolatedMode.pl -i isolateBackupDir -b backupDir
                                    [-S series] [-v] [--move] [--force]
                                    [-T tmpdir]

OPTIONS

--configFile, -f
        configuration file used for isolated mode and
        generated by storeBackupSetupIsolatedMode.pl
        (contains key "mergeBackupDir" which points to your
        main backup directory)

--isolateBackupDir, -i
        isolated backup directory from which meta data has to be
        copied to backupDir.

--backupDir, -b
        backup directory to which your backup data has to be
        copied (to your main backup directory)
        This is the directory from where storeBackupSetupIsolatedMode.pl
        copied the meta data to your isolated backup directory

--series, -S
        series of which meta data have to be copied to targetDir.
        Has to be specified if more than one series exist
        in backupDir

--verbose, -v
        generate verbose messages

--move
        move instead of copy; only supported if isolatedBackupDir
        and backupDir are on the same filesystem

--force
        force copying; do not finally ask

--tmpdir, -T
        directory for temporary files, default is </tmp>

COPYRIGHT
Copyright (c) 2012-2022 by Heinz-Josef Claes (see README). Published under the GNU General Public License v3 or any later version